com.sun.jna.platform.win32

## Interface IPHlpAPI.UDP_TABLE_CLASS

- Enclosing interface:
    IPHlpAPI

      public static interface IPHlpAPI.UDP_TABLE_CLASS

  Defines the set of values used to indicate the type of table returned by calls to `IPHlpAPI.GetExtendedUdpTable(com.sun.jna.Pointer, com.sun.jna.ptr.IntByReference, boolean, int, int, int)`.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `UDP_TABLE_BASIC`
    `static int` | `UDP_TABLE_OWNER_MODULE`
    `static int` | `UDP_TABLE_OWNER_PID`

- - ### Field Detail

    - #### UDP_TABLE_BASIC

          static final int UDP_TABLE_BASIC

      See Also:
        Constant Field Values

    - #### UDP_TABLE_OWNER_PID

          static final int UDP_TABLE_OWNER_PID

      See Also:
        Constant Field Values

    - #### UDP_TABLE_OWNER_MODULE

          static final int UDP_TABLE_OWNER_MODULE

      See Also:
        Constant Field Values

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.